-- French localization file for frFR.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local frFR = AceLocale:NewLocale("MNT2", "frFR")
if not frFR then return end

frFR[", "] = [=[, 
		séparateur simple entre monture terrestre/volantes dans les options d'édition des montures virgule suivie d'un espace en frFR]=]
frFR["0%"] = "0%"
frFR["100%"] = "100%"
frFR["20%"] = "20%"
frFR["280%"] = "280%"
frFR["310%"] = "310%"
frFR["40%"] = "40%"
-- frFR["450%"] = "450%"
frFR["50%"] = "50%"
frFR["60%"] = "60%"
frFR["ADD confirm"] = [=[Êtes-vous sûr de vouloir créer un nouveau jeu de macro pour |cff20ff20%s|r?
|cffff2020(Vous devrez activer ce jeu avant de pouvoir l'utiliser)|r]=]
frFR["ADD desc"] = "Ajouter la zone choisie comme nouveau jeu de macro"
frFR["Add Speed"] = "Ajouter une vitesse"
frFR["Add Speed desc"] = "Ajoute le type et la vitesse actuellement sélectionné"
frFR["AddSpell"] = "Ajouter un sort aux montures"
frFR["AddSpell desc"] = "Saisir l'ID du sort ou son nom devant être utilisé comme monture"
frFR["Ahn'Qiraj"] = "Ahn'Qiraj"
frFR["Already Exists"] = "%s est déjà existant dans la base de données"
frFR["CLEAR_ALL desc"] = "Effacer les montures et vitesses ci-dessus"
frFR["Create Mount Set"] = "Créer un jeu de montures"
frFR["DELETE Mconfirm"] = "Êtes-vous sur de vouloir effacer toutes références à cette monture ? A moins que cela soit un sort, elle réapparaitra avec les paramètres par défaut à la prochaine inspection de vos montures ! Si vous voulez simplement empêcher l'utilisation d'une monture dans une macro, réduisez simplement sa priorité à ZÉRO !"
frFR["DELETE Mdesc"] = "Efface toutes référence à cette monture"
frFR["DELETE confirm"] = "Êtes-vous sûr de vouloir effacer le jeu de macro |cff20ff20%s|r ?"
frFR["DELETE desc"] = "Effacer la macro sélectionnée."
frFR["DELETE macro confirm"] = "Êtes-vous sûr de vouloir effacer la macro |cff20ff20%s|r ?"
frFR["EDIT"] = "Éditer"
frFR["EDIT desc"] = "Éditer la macro sélectionnée."
frFR["ENABLE desc"] = "Active l'aide à l'utilisation de ce jeu de macro"
frFR["Edit"] = "Éditer"
frFR["Edit desc"] = "Ouvre l'éditeur de monture où vous pouvez ajuster les options de vitesse et d'invocation."
frFR["FAQdesc"] = [=[ voici les balises que vous pourrez utiliser pour personnaliser les macros ci-dessus :
    <ff> == Monture volantes aléatoire (les plus rapides)
    <f310> == Monture volantes aléatoire (310% d'augmentation de vitesse)
    <f280> == Monture volantes aléatoire (280% d'augmentation de vitesse)
    <f60> == Monture volantes aléatoire (60% d'augmentation de vitesse)
    <gf> == Monture terrestre aléatoire (les plus rapides)
    <g100> == Monture terrestre aléatoire (100% d'augmentation de vitesse)
    <g60> == Monture terrestre aléatoire (60% d'augmentation de vitesse)
    <g0> == Monture terrestre aléatoire (0% d'augmentation de vitesse)
    <ww> == Monture aquatique aléatoire (si aucune monture ne correpsond, remplacé par <gf>)
    <aq> == Monture d'Ahn'Qiraj aléatoire
    <s#> == sera remplacé par l'id # du sort
                       (sans rang donc croissance automatique)]=]
frFR["FAQheader"] = "Tags de la macro"
frFR["Flying"] = "Volante"
frFR["Ground"] = "Terrestre"
frFR["Gurantee Different Mount"] = "Garantir une monture différente"
frFR["Invalid Spell"] = "%s n'est pas un ID de sort ou un nom valide"
frFR["Macro Options"] = "Options des macros"
frFR["Macro length error"] = "La macro dépasse la limite de 255 caractères !"
frFR["Mount Database Reset"] = " |cFFFF9600MNT2|r: Données des montures réinitialisées pour cause de suppression du personnage ou changement de race/faction !"
frFR["Mount Editor"] = "Éditeur de monture"
frFR["Mount Options"] = "Options des montures"
frFR["Mount Set Name"] = "Nom du groupe de montures"
frFR["Mount Set Name may not be a empty string."] = "Le nom du groupe de montures ne peut être vide."
frFR["Mount Set Name may not be a number."] = "Le nom du groupe de montures ne peut être un nombre."
frFR["Mount Set Options"] = "Groupe de Montures"
frFR["Mount Skill"] = "|cFFFF9600MNT2|r: Monte détecté au niveau |cff20ff20%s|r."
frFR["Mount Speed"] = "Vitesse de la monture"
frFR["Mount Type"] = "Type de monture"
frFR["NEW desc"] = "Créer une nouvelle macro."
frFR["NameError"] = "\"%s\" est un nom de macro invalide."
frFR["New Mounts"] = " |cFFFF9600MNT2|r: |cff20ff20%s|r nouvelle monture trouvée !"
frFR["No Macro Text"] = "Aucune instructions dans le corps de la macro !"
frFR["Preview"] = "Test"
frFR["Profile"] = "Profile"
frFR["Riding"] = "Monte"
frFR["SAVE confirm"] = "Êtes-vous sûr de vouloir sauvegarder les nouveaux paramètres de monture ?"
frFR["SAVE desc"] = "Sauvegarde les types et vitesses de monture ci-dessus"
frFR["Select Macro:"] = "Sélectionner une macro :"
frFR["Set Edit desc"] = "Ouvrir l'éditeur de Groupe de montures"
frFR["Set Priority"] = "Définir la priorité"
frFR["SpeedFast"] = "extrêmement%s"
frFR["SpeedMedium"] = "très%s"
frFR["Summon Priority"] = "Priorité d'invocation"
-- frFR["Vashj'ir"] = "Vashj'ir"
frFR["Water"] = "Aquatique"
frFR["ground"] = "Macro \"terrestre\""
frFR["inCombat"] = "Macro en combat"
frFR["isFlyable"] = "Macro \"volante\""
frFR["isIndoors"] = "Macro \"intérieure\""
frFR["isMoving"] = "En mouvement"
frFR["isMoving desc"] = [=[Vous permets d'assigner différent jeu de macro lorsque vous vous déplacez.
|cffff2020<<<<<ATTENTION>>>>>|r
 Cette options est assez gourmande en ressource mais peut être utile pour les classes ayant des sorts instantanés de monture/changement de forme.]=]
frFR["isSwimming"] = "Macro de nage"
frFR["macro error"] = "%s ne semble pas être une macro valide"
frFR["type/speed format"] = "%s : %s"
frFR[ [=[|cffffd200Macro Preview:|r
%s]=] ] = [=[|cffffd200Aperçu de la macro :|r
%s]=]
frFR[ [=[|cffffd200Macro Text:|r
%s]=] ] = [=[|cffffd200Code de la macro:|r
%s]=]

